
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_94_page29 .stacks_left {
	width:315px;
}

#stacks_in_94_page29 .stacks_row {
	width:945px;
}
#stacks_in_94_page29 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_571_page29 {
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 0px 425px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:20%;
	margin: 0 0%;
}

.stacks_column_center {
	margin:0 40%;
}